Subject: bug#23827: 25.1.50; tab-width file-local variable has no effect in etc/HELLO

From: Alan Mackenzie <[email-masked]>
Date: Tue, 28 Jun 2016 10:10:54 +0000

Hello, Stefan.

On Mon, Jun 27, 2016 at 06:03:50PM -0400, Stefan Monnier wrote:
> > If you've had any more concerns about it, I could always revert it for
> > the time being.  Have you had any more such concerns?

> I still have the question whether with-temp-buffer is affected.
> If it is, yes, that's a real concern.  If not, the patch is fine.

I think the temp-buffer will pick up any .dir-locals from its "current
directory", where the current directory is merely that of the buffer
which was current when the temp-buffer was created.

I wish I didn't have to say that.

>         Stefan

-- 
Alan Mackenzie (Nuremberg, Germany).